{
  "name": "@kankan-components/locale",
  "version": "0.0.1",
  "description": "kankan-components locale",
  "license": "MIT",
  "main": "index.ts",
  "module": "index.ts",
  "unpkg": "index.js",
  "jsdelivr": "index.js",
  "types": "index.d.ts"
}
